@charset "UTF-8";

.container{width: 1200px;margin: 0 auto;}

.ani{opacity: 0;-ms-transform: matrix(1, 0, 0, 1, 0, 50);-webkit-transform: matrix(1, 0, 0, 1, 0, 50);transform: matrix(1, 0, 0, 1, 0, 50);transition: transform 0.8s, opacity 0.8s;-webkit-transition: -webkit-transform 0.8s, opacity 0.8s;}
.ani_c{opacity: 1;-ms-transform: matrix(1, 0, 0, 1, 0, 0);-webkit-transform: matrix(1, 0, 0, 1, 0, 0);transform: matrix(1, 0, 0, 1, 0, 0);}

.tn{transition: all 0.5s;-webkit-transition: all 0.5s;}

.fz70{font-size: 70px;}
.fz60{font-size: 60px;}
.fz50{font-size: 50px;}
.fz40{font-size: 40px;}
.fz34{font-size: 34px;}
.fz36{font-size: 36px;}
.fz33{font-size: 33px;}
.fz32{font-size: 32px;}
.fz30{font-size: 30px;}
.fz28{font-size: 28px;}
.fz26{font-size: 26px;}
.fz24{font-size: 24px;}
.fz20{font-size: 20px;}
.fz18{font-size: 18px;}
.fz16{font-size: 16px;}
.fz14{font-size: 14px;}
.fz12{font-size: 12px;}


.hd_top{background-color: #353c4e;}
.hd_top .l,.hd_top .r{position: relative;z-index: 100;}
.connect_ed_logo{display: inline-block;margin-left: 10px;margin-top: 10px;}

.hd_top .r{margin-top: 10px;}
.hd_top_nav{margin-top: 5px;}
.hd_top_nav li{padding-left: 15px;margin-left: 15px;border-left: 1px solid #1e2841;line-height: 100%;color: #fff;font-size: 12px;}
.hd_top_nav li:first-child{border-left: none;}
.hd_lang{width: 130px;height: 27px;margin-left: 30px;padding: 0 5px;background-color: #cf945c;color: #fff;font-size: 12px;border: none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.hd_apply{margin-left: 10px;}


.gnb{margin-top: 37px;}
.gnb>ul{display: table;table-layout: fixed;width: 100%;font-size: 0;text-align: center;}
.gnb>ul>li{position: relative;display: inline-block;margin: 0 45px;line-height: 100%;vertical-align: middle;font-weight: 400;}
.gnb>ul>li>a{display: block;padding-bottom: 30px;}
.gnb>ul>li>.mt{margin-top: 12px;}
.gnb>ul>li>a>span{display: block;font-size: 12px;}
.gnb>ul>li>ul{display: none;position: absolute;width: 210px;left: 50%;margin-left: -105px;background-color: #cf945c;}
.gnb>ul>li>ul>li{padding: 5px;border-top: 1px solid #e4a468;border-bottom: 1px solid #b68251;font-size: 14px;color: #fff;}
.gnb>ul>li:hover{color:#cf945c;}
.gnb>ul>li:hover>ul{display: block;}
.gnb>ul>li>ul>li:hover{background-color: #b68251;}
.hd_container{position: absolute;z-index: 1;width: 100%;padding: 27px 0 0;background-color: rgba(255,255,255,0.9);}
#header .logo{position: absolute;top: 12px;left: 0;right: 0;z-index: 10;text-align: center;}

.m_menu_btn{display: none;position: relative;height:29px;margin-top: 30px;cursor: pointer;}
.m_menu_btn span{display: block;width: 28px;height: 3px;background-color: #fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.m_menu_btn .curr{margin-top: 5px;}
.m_menu_btn .after{margin-top: 5px;}

.m_menu_btn.activ .before{margin-top: 10px;-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.m_menu_btn.activ .curr{background-color: transparent;}
.m_menu_btn.activ .after{margin-top: -11px;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}

.m_menu_box{display: none;position: absolute;z-index: 100;width: 100%;background-color: #353c4e;}
.m_menu_box.db{display: block;}
.m_menu_box>ul{border-top: 1px solid #4c4a63;}
.m_menu_box>ul>li>.t{display: block;padding: 15px;color: #fff;border-bottom: 1px solid #4c4a63;}
.m_menu_box>ul>li>ul{display: none;padding: 10px;border-bottom: 1px solid #4c4a63;background-color: #292e3c;}
.m_menu_box>ul>li.activ>ul{display: block;}
.m_menu_box>ul>li>ul>li{padding: 5px 0;color: #fff;}
.m_menu_box>ul>li>ul>li::before{content: "- ";}


.sub_box{padding-bottom: 100px;}
.h2_box{height: 253px;padding-top: 129px;}
.h2_1{background: url(../img/h2_1.jpg) 50% 0 no-repeat;}
.h2_2{background: url(../img/h2_2.jpg) 50% 0 no-repeat;}
.h2_3{background: url(../img/h2_3.jpg) 50% 0 no-repeat;}
.h2_4{background: url(../img/h2_4.jpg) 50% 0 no-repeat;}
.h2_5{background: url(../img/h2_5.jpg) 50% 0 no-repeat;}
.h2_6{background: url(../img/h2_6.jpg) 50% 0 no-repeat;}
.h2_7{background: url(../img/h2_7.jpg) 50% 0 no-repeat;}
.h2_8{background: url(../img/h2_8.jpg) 50% 0 no-repeat;}

.s_h2{text-align: center;color: #fff;font-weight: 500;font-family: 'Noto Serif';}
.s_h2 span{display:block;text-align:center;}

.path{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;background-color: #f7f7f7;}
.path .sel_box{overflow: hidden;border-left: 1px solid #ddd;background: url(../img/path_ico.jpg) no-repeat;}
.path .sel_box select{height: 50px;background-color: transparent;border: none;font-size: 14px;color: #888;}
.path .sel1{width: 156px;background-position: 126px 23px;}
.path .sel1 select{width: 180px;padding: 0 20px;}
.path .sel2{width: 328px;border-right: 1px solid #ddd;background-position: 298px 23px;}
.path .sel2 select{width: 350px;padding: 0 20px;}

.h3_box{position: relative;margin: 90px 0 60px;border-bottom: 1px solid #ddd;text-align: center;}
.h3_box .arr{position: absolute;top: 15px;}
.h3_box .l{left: 0;}
.h3_box .r{right: 0;}
.s_h3{display: inline-block;font-family: 'Noto Serif';text-align: center;color: #111;}
.s_h3:after{content: "";display: block;width: 100%;height: 2px;margin-top: 20px;background-color: #cf945c;}
.serif{font-family: 'Noto Serif';}


.mission_bottom{height: 415px;background: url(../img/mission_bottom_bg.jpg) 50% 0 no-repeat;}
.mission_bottom .container{height: 415px;}
.mission_bottom .b_t{max-width: 730px;margin: 50px auto 0;color: #fff;}
.mission_ico_box ul{text-align: center;font-size: 0;}
.mission_ico_box ul li{position: relative;display: inline-block;margin: 0 60px;}
.mission_ico_box ul li p{margin-top: 10px;color: #fff;}
.mission_ico_box ul li:before{content: "";position: absolute;top: 18px;left: -60px;display: block;width: 29px;height: 30px;background: url(../img/mission_ico2_1.png) no-repeat;}
.mission_ico_box ul li:first-child:before{display: none;}
.mission_ico_box ul li:last-child:before{background: url(../img/mission_ico2_2.png) no-repeat;}

.history_box ul{border: 1px solid #ddd;border-top: 2px solid #666;}
.history_box ul li{padding: 30px 50px;border-top: 1px solid #ddd;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.history_box ul li .ico{width: 78px;}
.history_box ul li .txt{padding-left: 50px;}
.history_box ul li .txt span{color: #cf945c;font-weight: 500;}

.bdt6{border-top: 2px solid #666;}

.map_txt{margin-top: 50px;}
.map_txt table{border-top: 2px solid #666;}
.map_txt table tr:nth-child(odd){background-color: #f7f7f7;}
.map_txt table tr th{width: 100px;padding: 15px 0 15px 30px;padding-left: 30px;text-align: left;font-weight: 500;}
.map_txt table tr td{padding: 15px 15px 15px 0;color: #666;}

.map_api{overflow: hidden;height: 400px;}

.s_h4_1{text-align: center;font-weight: 500;font-family: 'Noto Serif';color: #111;}
.s_h4_1:before,.s_h4_1:after{content: "";display: inline-block;width: 9px;height: 15px;margin-bottom: 3px;vertical-align: middle;}
.s_h4_1:before{margin-right: 20px;background: url(../img/h4_before_ico.png) no-repeat;}
.s_h4_1:after{margin-left: 20px;background: url(../img/h4_after_ico.png) no-repeat;}

.book_lst ul{display: table;table-layout: fixed;width: 100%;padding-top: 30px;font-size: 0;}
.book_lst ul li{display: inline-block;width: calc(50% - 30px);margin: 0 15px 60px;vertical-align: top;}
.book_lst ul li .img{position: relative;}
.book_lst ul li .img .down_btn{position: absolute;right: 30px;bottom: 30px;}
.book_lst ul li .t{margin-top: 15px;text-align: center;}
.book_lst ul li .over{display: none;}
.book_lst ul li:hover .over{position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);}
.book_lst ul li:hover .over .over_txt{width: 340px;max-width: 90%;margin: 0 auto;padding: 20px 0;background-color: rgba(255,255,255,0.9);}
.book_lst ul li:hover .over p{text-align: center;font-family: 'Noto Serif';}
.book_lst ul li:hover .over .t1{position: relative;font-weight: 500;}
.book_lst ul li:hover .over .t1:after{content: "+";display: block;top: -10px;right: 20px;position: absolute;}

.s_h4_2{margin-bottom: 10px;font-weight: 500;color: #353c4e;}
.s_h4_2:before{content: "";display: inline-block;width: 15px;height: 15px;margin-right: 10px;margin-bottom: 3px;background: url(../img/h4_2.jpg) no-repeat;vertical-align: middle;}

.s_h4_3{color: #353c4e;font-weight: 500;font-family: 'Noto Serif';}
.s_h4_3:after{content: "";display: block;width: 70px;height: 4px;margin: 15px 0;background-color: #cf945c;}

.bar_p{font-weight: 500;}

.cont_tb table{border-top: 1px solid #6b6b6b;}
.cont_tb table thead tr th{padding: 15px 0;border: 1px solid #ddd;background-color: #eee;text-align: center;}
.cont_tb table tbody tr th{padding: 15px 0;border: 1px solid #ddd;background-color: #fdfdfd;text-align: center;color: #555;}
.cont_tb table tbody tr td{padding: 15px 0;border: 1px solid #ddd;text-align: center;color: #555;}

.key_date_tb table tr th,.key_date_tb table tr td{width: 50%;}
.to2018_tb table tr th,.to2018_tb table tr td{width: 33.33%;}

.inp_box{border-top: 2px solid #666;}
.inp_box .fl,.inp_box .fr{width: calc(50% - 10px);}
.inp_box .line{margin-top: 30px;}
.inp_box .line .bar_p{padding-bottom: 20px;}
.inp_box .sex{display: block;line-height: 55px;text-align: center;}
.inp_box .sex.activ{background-color: #cf945c;color: #fff;}
.inp_box .class{width: 30%;margin-left: 5%;}
.inp_box .class:first-child{margin-left: 0;}

.ti_box{height: 0;overflow: hidden;text-indent: -9999px;}
.ti_box .radio_ti{display: inline-block;}
.inp_box .inp30{width: 386px;margin-left: 18px;margin-bottom: 20px;}
.inp_box .box{font-size: 0;}
.inp_box .inp30:nth-child(3n+1){margin-left: 0;}

.inp_st{height: 55px;padding: 0 10px;border: 1px solid #ccc;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.inp100{width: 100%;}
.inp50{width: calc(50% - 5px);}
.inp30{width: calc(33.33% - 10px);}
textarea.inp_st{height: 300px;}

.inp590{width: 590px;max-width: 100%;}
.inp300{width: 300px;max-width: 100%;}
.inp230{width: 230px;}
.inp200{width: 200px;}

.phone_dib{display: inline-block;}

.inp_agree_box{margin-top: 50px;padding: 100px 0;background-color: #f7f7f7;}
.agree_box{border: 1px solid #ddd;border-top: 2px solid #666;background-color: #fff;}
.agree_box .txt{height: 200px;overflow-y: scroll;padding: 40px;}
.agree_box .txt pre{color: #666;}
.agree_bottom{padding: 10px 20px;border-top: 1px solid #ddd;text-align: right;}

.inp_submit{width: 527px;height: 55px;line-height: 55px;max-width: 100%;text-align: center;color: #fff;background-color: #cf945c;margin: 0 auto;font-weight: 500;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}

.p100{padding: 100px 0;}
.p60{padding: 60px 0;}
.bgf7{background-color: #f7f7f7;}
.bgea{background-color: #eaebed;}
.bgd7{background-color: #d7d8dc;}

.faculty_box .r{margin-left: 70px;text-align: right;}
.faculty_box .l{margin-right: 70px;}
.faculty_box .r.tac{text-align: center;}
.faculty_box .w50p{width: 50%;}
.faculty_box .txt{width: 500px;max-width: 100%;}
.faculty_box .txt.w580{width: 580px;}



.age_link{margin-top: 70px;}
.age_link li{margin-top: 10px;margin-right: 20px;}
.age_link li:nth-child(3){margin-right:0;}


.age_info_lst{display: table;table-layout: fixed;width: 100%;font-size: 0;}
.age_info_lst li{overflow: hidden;display: inline-block;width: 590px;margin-bottom: 20px;border: 1px solid #ddd;background-color: #fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.age_info_lst li:nth-child(even){margin-left: 20px;}
.age_info_lst li .top{padding: 36px 0 30px;text-align: center;}
.age_info_lst li .top img{vertical-align: middle;}
.age_info_lst li .top span{display: inline-block;width: 153px;height: 32px;margin-left: 40px;line-height: 32px;text-align: center;color: #fff;font-weight: 500;vertical-align: middle;}
.age_info_lst li .bottom{width: 100%;min-height: 87px;background-color: #666;text-align: center;color: #fff;}
.age_info_lst li .bottom .dtc{padding: 10px 20px;color: #fff;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.age_info_lst1 li .top span{background-color: #1a3454;}
.age_info_lst2 li .top span{background-color: #a1c577;}
.age_info_lst3 li .top span{background-color: #c22c89;}

.login_box{width: 740px;max-width: 100%;margin: 0 auto;}
.login_box .login_tab{margin-bottom: 30px;border-left: 1px solid #ccc;}
.login_box .login_tab li{width: 33.33%;height: 53px;line-height: 53px;border: 1px solid #ccc;border-left: none;text-align: center;color: #666;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.login_box .login_tab .activ{background-color: #cf945c;color: #fff;}

.login_inp_box{padding-top: 30px;}
.login_inp_box .line{margin-bottom: 20px;}
.login_inp_box .inp30{width: 232px;margin-left: 18px;margin-bottom: 20px;}
.login_inp_box .inp30:nth-child(3n+1){margin-left: 0;}

.btnbdrs{display: inline-block;text-align: center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align: center;color: #fff;font-weight: 500;}
.btn_color1{background-color: #666;color: #fff;}
.btn_color2{background-color: #cf945c;color: #fff;}
.btn_color3{background-color: #2d3445;color: #fff;}

.login_btn button{display: block;width: 100%;height: 55px;line-height: 55px;color: #fff;background-color: #cf945c;font-weight: 500;}
.login_link{margin-top: 50px;}
.login_link a{display: block;height: 55px;line-height: 55px;text-align: center;font-weight: 500;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.login_link .link1{background-color: #353c4e;color: #fff;}
.login_link .link2{border: 1px solid #dedede;background-color: #f7f7f7;color: #999;}

.radio_ico{display: inline-block;}
.radio_ico:before{content: "";display: inline-block;width: 30px;height: 30px;margin-right: 10px;vertical-align: middle;background: url(../img/check_ico.png) no-repeat;}
.radio_ico.activ:before{background-position: -30px 0;}
.radio_hidden{height: 0;overflow: hidden;text-indent: -9999px;}

.inp_tb table tr{border-bottom: 1px solid #ccc;}
.inp_tb table tr th{width: 178px;padding: 10px 20px;background-color: #f7f7f7;text-align: left;font-weight: 500;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.inp_tb table tr .req:after{content:" *";display:inline;color:#f00;}
.inp_tb table tr td{padding: 10px;}
.inp_tb table tr td .parent_nm{display: inline-block;margin-right: 20px;}
.inp_tb .thc tr th{text-align:center;font-weight:300;}

.inp_tb table tr .th400{width:400px;}

.inp_tb_btn{width: 140px;height: 55px;margin-left: 10px;line-height: 55px;text-align: center;color: #fff;background-color: #353c4e;}

.join_btn{display: inline-block;width: 527px;height: 55px;margin-bottom: 5px;max-width: 30%;line-height: 55px;text-align: center;color: #fff;font-weight: 500;}
.join_btn1{background-color: #cf945c;}
.join_btn2{background-color: #666;}
.join_btn:nth-child(3){background-color: #353c4e;}

.join_comp{width: 490px;max-width: 100%;margin: 0 auto;background: url(../img/join_comp_bg.jpg) 50% 0 no-repeat;}
.join_comp .dt{height: 226px;margin-bottom: 50px;}
.join_comp .join_h4{padding-bottom: 15px;margin-bottom: 15px;border-bottom: 2px solid #333;text-align: center;font-weight: 500;}
.join_comp .join_h4 span{color: #cf945c;}
.join_comp p{color: #666;}
.join_comp_btn{display: block;width: 527px;max-width: 100%;height: 55px;margin: 0 auto;line-height: 55px;color: #fff;background-color: #cf945c;}

.join_type{margin-bottom: 50px;}
.join_type ul{text-align: center;font-size: 0;}
.join_type ul li{display: inline-block;margin: 0 60px;vertical-align: top;}
.join_type ul li img{display: block;margin: 0 auto 20px;}

.welcome_top_box{background-color: #fafafa;}






.gall_st1{padding-top: 30px;}
.gall_st1 ul{display: table;table-layout: fixed;width: calc(100% + 20px);margin-left: -20px;text-align: center;font-size:0;}
.gall_st1 ul li{display: inline-block;width: 285px;max-width: 100%;margin: 0 0 30px 20px;-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);vertical-align:top;}
.gall_st1 ul li:hover{-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.30);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.30);box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.30);}
.gall_st1 ul li .txt{padding: 10px 20px;text-align: left;}
.gall_st1 ul li .txt .t1{padding-bottom: 15px;font-weight: 500;}
.gall_st1 ul li .txt .t3{padding-top: 20px;color: #666;}

.bd_v_box{margin-bottom: 50px;}
.bd_v_box .t{padding: 20px 40px;border-bottom: 1px solid #ccc;background-color: #f7f7f7;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.bd_v_box .t .l{font-weight: 500;}
.bd_v_box .t .r{width: 110px;text-align: right;}
.bd_v_box .cont{padding: 40px 40px 100px;border-bottom: 1px solid #ccc;}
.bd_v_box .file table tr{border-bottom: 1px solid #ccc;}
.bd_v_box .file table tr th{width: 140px;padding: 10px 0;font-weight: 500;}
.bd_v_box .file table tr td{padding: 10px 0;}
.bd_v_box .file table tr td a:after{content: "";display: inline-block;width: 36px;height: 36px;margin-left: 10px;background: url(../img/down_btn36.png) no-repeat;vertical-align: middle;}
.lst_btn{display: inline-block;width: 153px;height: 44px;line-height: 44px;text-align: center;color: #fff;font-weight: 500;}

.facilities_top{margin-bottom: 80px;background: url(../img/facilities_top.jpg) 50% 0 no-repeat;}
.facilities_top .container{height: 246px;}
.facilities_top .container .dtc{color: #fff;text-align: center;}

.facilities_dt{margin-bottom: 50px;}
.facilities_dt .txt{width: 605px;}
.facilities_dt .txt p{padding-bottom: 15px;}
.facilities_dt .txt p::before{display: block;float: left;width: 55px;height: 55px;margin-right: 15px;margin-top: 8px;line-height: 55px;color: #fff;font-weight: 500;text-align: center;}
.facilities_dt .txt .f4::before{content: "4F";}
.facilities_dt .txt .f3::before{content: "3F";}
.facilities_dt .txt .f2::before{content: "2F";}
.facilities_dt .txt .f1::before{content: "1F";}
.facilities_dt .txt .f1::before,.facilities_dt .txt .f3::before{background-color: #cf945b;}
.facilities_dt .txt .f2::before,.facilities_dt .txt .f4::before{background-color: #353c4e;}

.facilities_txt{padding: 40px 50px;border: 1px solid #ddd;border-top: 2px solid #666;}

.playground ul{display: table;table-layout: fixed;width: calc(100% + 6px);margin-left: -3px;text-align: center;}
.playground ul li{display: inline-block;margin:0 3px;text-align: center;}
.app_btn{display: block;width: 371px;max-width: 100%;height: 55px;margin: 0 auto;line-height: 55px;}
.app_btn.m0{margin:0;}

.applying_t{padding: 100px 0 10px;font-weight: 500;color: #353c4e;}

.applying_step li{padding: 20px;}
.applying_step li:nth-child(even){background-color: #fafafa;}
.applying_step li span{margin-right: 5px;font-weight: 500;color: #cf945c;}
.applying_bottom{padding: 15px;text-align: center;color: #fff;background-color: #666;}
.apply_btn{display: block;width: 371px;max-width: 100%;margin: 0 auto;height: 55px;line-height: 55px;}


.qna_tb table tr{border-bottom: 1px solid #ccc;}
.qna_tb table .a_tr{display: none;background-color: #fafafa;}
.qna_tb table .q_tr{cursor: pointer;}
.qna_tb table .a_tr.dtr{display: table-row;}
.qna_tb table tr th{width: 110px;padding: 20px 0;text-align: center;}
.qna_tb table tr td{padding: 20px 0;}
.qna_tb table tr .txt{padding-right: 30px;line-height: 180%;}
.qna_tb table tr .ico{width: 60px;}
.qna_tb table tr .ico:before{content: "";display: block;width: 25px;height: 25px;background: url(../img/qna_open_ico.jpg) no-repeat;vertical-align: middle;}
.qna_tb table .activ .ico:before{background: url(../img/qna_close_ico.jpg) no-repeat;}
.qna_tb table .activ.dtr{display: table-row;}

.overview_top{margin-bottom: 60px;background: url(../img/overview_top.jpg) 50% 0 no-repeat;}
.overview_top .container{height: 146px;}
.overview_top p{color: #fff;text-align: center;}

.goals_ul li{position: relative;margin-bottom: 16px;background-color: #fff;}
.goals_ul li span{display: inline-block;width: 62px;height: 62px;margin:0 33px;background-color: #cf945c;color: #fff;font-weight: 500;text-align: center;vertical-align: middle;line-height: 62px;-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.4);box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.4);}
.goals_ul2 li span{background-color: #1a3454;}

.technology_top{background: url(../img/technology_top.jpg) 50% 0 no-repeat;}
.technology_top .container{height: 247px;}

.learning_support_top{margin-bottom: 100px;padding: 30px 0;background: url(../img/learning_support.jpg) 50% 0 no-repeat;}
.learning_support_top .container{height: 384px;padding: 20px;background-color: rgba(255,255,255,0.9);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.learning_support_top .container p{text-align: center;}
.learning_support_top .container .t1{font-family: 'Noto Serif';color: #353c4e;}
.learning_support_top .container .t1:after{content: "";display: block;width: 70px;height: 4px;margin: 30px auto;background-color: #cf945c;}



.fw5{font-weight: 500;}
.notoser{font-family: 'Noto Serif';}

.bd_tb table tr{border-bottom: 1px solid #ccc;}
.bd_tb table .notice_tr{background-color: #fef9f5;}
.bd_tb table .notice_tr td:first-child{color: #cf945c;font-weight: 500;}
.bd_tb table tr th{padding: 15px 0;font-weight: 500;background-color: #f7f7f7;}
.bd_tb table tr td{padding: 15px 0;text-align: center;}
.bd_tb table tr .tal{text-align: left;}
.bd_tb table tr td .bookclub_lst{display: block;width: 142px;margin: 0 auto;}
.bd_tb table tr td .speaker_ico{display: block;margin: 0 auto;width: 35px;height: 30px;vertical-align: middle;background: url(../img/speaker_ico.jpg) no-repeat;}
.bd_tb table tr td .speaker_ico.activ{background: url(../img/speaker_ico1.jpg) no-repeat;}

/* No. Title Date */
.bd_tb .tb1 tr .th1{width: 130px;}
.bd_tb .tb1 tr .th2{width: auto;}
.bd_tb .tb1 tr .th3{width: 150px;}

/* No. 이미지 이름 듣기 */
.bd_tb .tb2 tr .th1{width: 110px;}
.bd_tb .tb2 tr .th2{width: 200px;}
.bd_tb .tb2 tr .th3{width: auto;}
.bd_tb .tb2 tr .th4{width: 90px;}
.bd_tb .tb2 tr .th5{width: 100px;}
.mp3_player{width: 100%;}

.bd_lst_w{display: inline-block;width: 153px;text-align: center;color: #fff;line-height: 44px;}

.extended_day_bar{padding: 15px;text-align: center;color: #fff;background-color: #666;}
.extended_bottom{background: url(../img/extended_day_bottom.jpg) 50% 0 no-repeat;}
.extended_bottom .container{height: 367px;}

.bottom_bar:after{content: "";display: block;width: 70px;height: 4px;margin: 30px auto;background-color: #cf945c;}
.extended_bottom .t1{color: #353c4e;text-align: center;}


.calendar_nav{font-weight: 500;text-align: center;}
.calendar_nav img{vertical-align: middle;}
.calendar_nav .l{margin-right: 20px;}
.calendar_nav .r{margin-left: 20px;}

.calendar_tb table tr{border-bottom: 1px solid #ddd;}
.calendar_tb table tr td{padding: 20px 0;}
.calendar_tb table tr .td1{width: 250px;padding-left: 50px;}
.calendar_tb table tr .td1 .mm{display: block;font-weight: 500;color: #cf945c;}
.calendar_bottom{margin: 20px 0 50px;}
.calendar_bottom pre{color: #666;}

.calendar_print{display: block;width: 371px;max-width: 100%;line-height: 55px;color: #fff;}


.view_book_down{display: block;width: 370px;max-width: 100%;line-height: 55px;}
.view_book_lst{display: block;width: 70px;max-width: 100%;margin-left:10px;line-height: 55px;}

.overview_lst_box{padding-bottom: 100px;}
.overview_lst_box.pb0{padding-bottom: 0;}
.overview_lst_box ul{border-top: 2px solid #666;}
.overview_lst_box ul li{padding: 30px 50px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.overview_lst_box ul li:nth-child(even){background-color: #f7f7f7;}
.overview_lst_box ul li .ico{width: 78px;}
.overview_lst_box ul li .txt{padding-left: 50px;}
.overview_lst_box ul li .txt span{color: #cf945c;font-weight: 500;}
.overview_lst_box.bg_reverse ul li{background-color: #fff;}
.overview_lst_box.bg_reverse ul li:nth-child(odd){background-color: #f7f7f7;}
.overview_lst_box.bg_reverse ul li .ico{width: 170px; text-align: right;}

.textbook_text{margin-bottom: 40px;padding: 30px 60px;border: 1px solid #ddd;border-top: 2px solid #666;}
.textbook_text span{color: #cf945c;font-weight: 500;}

.textbook_cb .l{width: 626px;}
.textbook_cb .l table{border: 1px solid #ddd;border-top: 2px solid #666;}
.textbook_cb .l table tr:nth-child(even){background-color: #f7f7f7;}
.textbook_cb .l table tr th{width: 160px;padding: 15px 20px;text-align: left;}
.textbook_cb .l table tr td{padding: 15px 10px 15px 0;}

.textbook_cb .r .fz16 span{font-weight: 500;}

.phonics_ul .li1{background-color: #4290b0;}
.phonics_ul .li2{background-color: #88c9d5;}
.phonics_ul .li3{background-color: #ffb57c;}
.phonics_ul .li4{background-color: #ff8435;}
.phonics_ul .li5{background-color: #ffad41;}
.phonics_ul .li1 .yy{color: #4290b0;}
.phonics_ul .li2 .yy{color: #88c9d5;}
.phonics_ul .li3 .yy{color: #ffb57c;}
.phonics_ul .li4 .yy{color: #ff8435;}
.phonics_ul .li5 .yy{color: #ffad41;}

.phonics_ul li{display: table;table-layout: fixed;width: 100%;margin-bottom: 20px;color: #fff;}
.phonics_ul li .yy{display: inline-block;width: 128px;height: 128px;margin: 0 60px;text-align: center;background-color: #fff;font-weight: 500;vertical-align: middle;-webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.4);box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.4);}
.phonics_ul li .txt{display: inline-block;width: 925px;vertical-align: middle;line-height: 180%;}
.phonics_ul li .yy:before{content: "";display: block;width: 50px;height: 45px;margin: 33px auto 10px;}
.phonics_ul .li1 .yy:before{background: url(../img/phonics_ico1.png) no-repeat;}
.phonics_ul .li2 .yy:before{background: url(../img/phonics_ico2.png) no-repeat;}
.phonics_ul .li3 .yy:before{background: url(../img/phonics_ico3.png) no-repeat;}
.phonics_ul .li4 .yy:before{background: url(../img/phonics_ico4.png) no-repeat;}
.phonics_ul .li5 .yy:before{background: url(../img/phonics_ico5.png) no-repeat;}

.phonics_box{padding: 30px 0;background: url(../img/phonics_bg.jpg) 50% 0 no-repeat;}
.phonics_box .container{height: 505px;background-color: rgba(255,255,255,0.8);}
.phonics_box .container .t1{color: #353c4e;text-align: center;}
.phonics_box .container p{padding-left: 20px;padding-right: 20px;}

.ele_about_top{margin-bottom: 40px;background: url(../img/ele_about_top.jpg) 50% 0 no-repeat;}
.ele_about_top .container{height: 367px;}
.ele_about_top .container .ele_about_t{font-weight: 500;text-align: center;color: #fff;}
.ele_about_top .container .t2{color: #fff;}

.ele_level_tb table tr th{padding: 10px 0;border: 1px solid #ddd;border-top: 1px solid #6b6b6b;background-color: #eee;}
.ele_level_tb table tr td{padding: 15px 0;border: 1px solid #ddd;}
.ele_level_tb table tr td:first-child{width: 130px;padding: 10px;}
.ele_level_tb table tr td span{display: block;width: 110px;margin: 0 auto;line-height: 32px;text-align: center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.ele_level_tb table tr td .color1{background-color: #fedcb0;}
.ele_level_tb table tr td .color2{background-color: #a76d40;}
.ele_level_tb table tr td .color3{background-color: #94bb92;}
.ele_level_tb table tr td .color4{background-color: #f45e66;}
.ele_level_tb table tr td .color5{background-color: #679c4f;}
.ele_level_tb table tr td .color6{background-color: #9ea6b7;}


.sitemap_box{display: table;table-layout: fixed;width: calc(100% + 30px);margin-left: -30px;font-size:0;}
.sitemap_box .dib{width: 380px;margin-left: 30px;vertical-align: top;text-align: center;}
.sitemap_box .dib .t1{padding: 10px;background-color: #353c4e;color: #fff;font-weight: 500;font-size: 16px;}
.sitemap_box .dib .t1 span{font-weight: normal;}
.sitemap_box .dib ul{margin-bottom: 30px;border: 1px solid #ddd;}
.sitemap_box .dib ul li{padding: 10px;border-top: 1px solid #ddd;color: #555;}
.sitemap_box .dib ul li:first-child{border-top: none;}

.from_head{border-bottom: 2px solid #666;background-color: #fafafa;}
.faculty_box{table-layout:fixed;}
.faculty_box .r{padding-top: 49px;}
.from_head .container{height: 420px;background: url(../img/from_head.jpg) 100% 100% no-repeat;}

.about_bottom{padding: 60px 0;border-bottom: 1px solid #ddd;}
.about_bottom .l{width: 210px;text-align: center;}

.courses_box{font-size:0;}
.courses_box .article{display:inline-block;width:368px;margin-left:18px;max-width:100%;padding:10px 10px 20px;background-color:#eee;}
.courses_box .article:first-child{margin-left:0;}
.courses_box .article .t{margin-bottom:30px;height:77px;}
.courses_box .article .t .dtc{color:#fff;text-align:center;}
.courses_box .article1 .t{background-color:#0f3b6c;}
.courses_box .article2 .t{background-color:#a1c577;}
.courses_box .article3 .t{background-color:#c22c89;}
.courses_box .article .t2{padding-bottom:10px;text-align:center;}
.courses_box .article1 .t2{color:#0f3b6c;}
.courses_box .article2 .t2{color:#a1c577;}
.courses_box .article3 .t2{color:#c22c89;}
.courses_box .article ul{padding:0 10px;}
.courses_box .article ul li{table-layout:fixed;margin-bottom:10px;padding:20px;border:1px solid #ddd;background-color:#fff;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.courses_box .article ul li .ico{width:58px;padding-right:20px;}
.courses_box .article ul li .txt p{padding:5px 10px;background-color:#666;color:#fff;text-align:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-weight:500;}

/* index */
.in_slide ul li .container{height: 801px;text-align: center;}
.in_slide ul li p{color: #fff;text-shadow: -1px 3px 8px rgba(0, 0, 0, 0.75);}

.in_slide .bx-wrapper .bx-controls{bottom: 50px;width: 100%;text-align: center;}
.in_slide .bx-wrapper .bx-controls .bx-pager-item{display: inline-block;margin: 0 5px;}
.in_slide .bx-wrapper .bx-controls .bx-pager-item a{display: block;width: 15px;height: 15px;border-radius: 15px;background-color: #fff;text-indent: -9999px;}
.in_slide .bx-wrapper .bx-controls .bx-pager-item .active{background-color: #cf945c;}

.in_welcome{margin-bottom: 100px;background: url(../img/in_welcome_bg.jpg) 50% 0 no-repeat;}
.in_welcome .container{height: 546px;}
.in_welcome p{color: #fff;}
.in_welcome_btn{position:relative;width: 180px;line-height: 44px;padding:0 15px;text-align:left;font-weight:normal;font-family: 'Noto Serif';}
.in_welcome_btn:after{content:"";display:block;position:absolute;top:15px;right:15px;width:7px;height:16px;background:url(../img/in_more_ico.jpg) no-repeat;}

.in_about_programs{padding-bottom: 100px;}
.in_about_programs .t1{color:#111;}
.in_about_programs ul{display: table;table-layout: fixed;width: 100%;text-align: center;font-size:0;}
.in_about_programs ul li{position: relative;display: inline-block;width: 380px;max-width: 100%;margin-left: 30px;margin-bottom: 30px;padding-bottom: 70px;}
.in_about_programs ul li:first-child{margin-left: 0;}
.in_about_programs ul li .img{position: relative;}
.in_about_programs ul li .txt{position: absolute;top: 245px;width: calc(100% - 40px);margin: 0 20px;padding: 20px;text-align: center;background-color: rgba(255,255,255,0.9);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.in_about_programs ul li:hover .img:after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);}
.in_about_programs ul li:hover .txt{top: 87px;}

.in_enrollment{background: url(../img/in_enrollment.jpg) 50% 50% no-repeat;}
.in_enrollment .container{height: 682px;text-align: center;}
.in_enrollment p{text-align: center;color: #fff;}

.in_every_faculty{background: url(../img/in_every_faculty.png) 50% 0 no-repeat;}
.in_every_faculty .container{height: 668px;text-align: center;}

.in_map{height: 400px;position: relative;}
.in_map .txt{position: absolute;top: 107px;left: 50%;margin-left: 85px;background-color: #fff;-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);}
.in_map .txt li{padding: 20px;border-bottom: 1px dashed #ccc;}

.in_apply{background:url(../img/in_apply_bg.jpg) 50% 0 no-repeat;}
.in_apply .dt{height:200px;}
.in_apply p{color:#fff;}


.attendance_tb table tr td{padding: 10px 10px 30px;border: 1px solid #ddd;vertical-align: top;}
.attendance_tb table .th_tr{border-bottom: 3px solid #333;}
.attendance_tb table .th_tr th{width: 14%;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.attendance_tb table tr td .date{display: block;width: 40px;height: 40px;margin-bottom: 10px;border-radius: 40px;font-weight: 500;color: #666;text-align: center;line-height: 40px;}
.attendance_tb table tr td .date1{margin-bottom: 0;text-align: left;}
.attendance_tb table tr .sun .date{color: #f00;}
.attendance_tb table tr .sat .date{color: #1b00e5;}
.attendance_tb table tr .activ .date{background-color: #cf945c;color: #fff;}
.attendance_tb table tr td .t2{font-weight: 500;color: #cf945c;}
.attendance_tb table tr td .t1,.attendance_tb table tr td .t2{padding: 0 5px;}
.attendance_tb table tr td .t3{color: #cf945c;}
.attendance_tb table tr td .t4{font-size: 12px;}
.attendance_tb table tr .after .t2{color: #353c4e;}




.etc_tb table{border-top: 2px solid #666;}
.etc_tb table tr{border-bottom: 1px solid #ccc;}
.etc_tb table tr th{width: 175px;padding: 10px 0;font-weight: 500;background-color: #f7f7f7;}
.etc_tb table tr td{width: 220px;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.homework_tb table tr{border-bottom: 1px solid #ccc;}
.homework_tb table .th_tr{background-color: #f7f7f7;}
.homework_tb table tr th{width: 16.6%;padding: 15px;font-weight: 500;}
.homework_tb table tr td{padding: 15px;text-align: center;}
.homework_tb table tr td img{vertical-align: middle;}
.schedule table tr th{width: 25%;}

.std_lst table tr .th1{width: 100px;}
.std_lst table tr .th2{width: 160px;}
.std_lst table tr .th3{width: 160px;}
.std_lst table tr .th4{width: 90px;}
.std_lst table tr .th5{width: 150px;}
.std_lst table tr .th6{width: 110px;}
.std_lst table tr .th7{width: 110px;}
.std_lst table tr .th8{width: 190px;}
.std_lst table tr .th9{width: 120px;}

.std_day_tb table tr{border-bottom: 1px solid #ccc;}
.std_day_tb table tr th{width: 16.6%;padding: 15px;font-weight: 500;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color: #f7f7f7;}
.std_day_tb table tr th{border-right: 1px solid #ccc;}
.std_day_tb table .th_tr th{border-right: none;}
.std_day_tb table tr td{padding: 15px;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.std_mm_eval table tr{border-bottom: 1px solid #ccc;}
.std_mm_eval table tr th{padding: 15px;font-weight: 500;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color: #f7f7f7;}
.std_mm_eval table tr td{padding: 15px;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.std_mm_eval table tr .th3{width: 620px;}

.graph_box{position:relative;width:100%;height:50px;margin:0 auto;background-color:#eee;}
.graph_box .bar{height:100%;background-color:#cf945b;}
.graph_box .txt{position:absolute;top: 0;left: 0;width:100%;height:100%;line-height:50px;text-align:center;}

.msg_box{margin-bottom:30px;}
.msg_box .t1{padding:10px;text-align:center;background-color:#394a58;color:#fff;}
.msg_box .cont{overflow-y:scroll;height:260px;padding:20px;background-color:#d7dbde;}
.msg_box .cont ul li{margin-bottom:15px;}
.msg_box .l{text-align:left;}
.msg_box .l .name{width:105px;height:33px;line-height:33px;text-align:center;background-color:#394a58;color:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;vertical-align:top;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;}
.msg_box .l .txt{margin:0 5px 0 10px;background-color:#fff;}
.msg_box .r{text-align:right;}
.msg_box .r .txt{margin:0 0 0 10px;background-color:#cf945b;color:#fff;text-align:left;}

.msg_box .date{width:87px;height:31px;line-height:31px;text-align:center;vertical-align:bottom;background-color:rgba(255,255,255,0.6);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.msg_box .txt{position:relative;width:360px;padding:20px;vertical-align:top;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.msg_box .edit{padding: 5px;margin-left: 5px;background-color: #fff;vertical-align: bottom;}
.msg_box .txt input{position:absolute;top:50%;margin-top:-10px;right:5px;}
.msg_box .file{margin:0 5px;vertical-align:bottom;}
.msg_box .tarea{padding:10px;border:1px solid #ddd;background-color:#fafafa;}
.msg_box .tarea textarea{width:100%;height:120px;margin-bottom:10px;}

.std_tb2{padding-bottom: 30px;}
.std_tb2 table tr{border-bottom: 1px solid #ccc;}
.std_tb2 table tr th{padding: 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-weight: 500;background-color: #f7f7f7;}
.std_tb2 table tr td{padding: 15px;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}


.bdt1{border-top: 1px solid #ccc;}




.student_v_box .t1{padding:30px 0;font-weight:500;text-align:center;}
.student_v_box .top_bar{padding:10px;text-align:center;color:#fff;background-color:#394a58;}
.student_v_box .v_logo{padding:60px 0;text-align:center;}

.evaluation_key{padding-bottom:60px;}
.evaluation_key .e_t{padding-bottom:10px;font-weight:bold;}
.evaluation_key ul li{padding-bottom:5px;color:#666;}

.v_tb_lst{display:block;width:100%;margin-bottom:60px;-moz-column-width: 495px;-webkit-column-width: 495px;-moz-column-gap: 10px;-webkit-column-gap: 10px;}
.v_tb_lst .tb{display:inline-block;width:595px;margin-bottom:10px;vertical-align:top;}
.v_tb_lst .tb table thead tr th{padding:10px;background-color:#fafafa;border:1px solid #ddd;}
.v_tb_lst .tb table thead tr th button{vertical-align: top;}
.v_tb_lst .tb table tbody tr th{width:125px;padding:10px;border:1px solid #ddd;}
.v_tb_lst .tb table tbody tr td{padding:10px;border:1px solid #ddd;}


.v_tb_lst2{display:block;width:100%;margin-bottom:60px;-moz-column-width: 495px;-webkit-column-width: 495px;-moz-column-gap: 10px;-webkit-column-gap: 10px;}
.v_tb_lst2 .tb{display:inline-block;width:595px;margin-bottom:10px;vertical-align:top;}
.v_tb_lst2 .tb table thead tr th{padding:10px;background-color:#cf945c;border:1px solid #ddd;color:#fff;}
.v_tb_lst2 .tb table thead tr th button{vertical-align: top;}
.v_tb_lst2 .tb table tbody tr th{padding:10px;border:1px solid #ddd;text-align:left;}
.v_tb_lst2 .tb table tbody tr th button{vertical-align: top;}
.v_tb_lst2 .tb table tbody tr td{width:50px;padding:10px;border:1px solid #ddd;text-align:center;}
.v_tb_lst2 .tb table tbody tr .td2{width:130px;}
.v_tb_lst2 .tb table tbody tr .td3{width:120px;}

.stu_inp{height:36px;border:1px solid #cfcfcf;}
.stu_inp350{width:330px;}
.stu_inp300{width:300px;}
.stu_inp100p{width:100%;}
textarea.stu_inp{width:100%;height:120px;}

.curriculum_before{padding-bottom:15px;font-weight:500;}
.curriculum_before:before{content:"- ";display:inline;}









.f_link{padding: 18px 0;background-color: #2d3445;}
.f_link .l{margin-top: 10px;}
.f_link .l ul li{color: #d7d7d7;line-height: 100%;margin-left: 10px;padding-left: 10px;border-left: 1px solid #d7d7d7;}
.f_link .l ul li a{line-height: 100%;}
.f_link .l ul li:first-child{padding-left: 0;margin-left: 0;border-left: none;}
.f_link .r ul li{margin-left: 10px;}
.f_link .r ul li .top_btn{width: 40px;height: 40px;margin-top: -2px;line-height: 40px;color: #fff;background-color: #cf945c;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-weight: 500;}

.f_addr_box{padding: 30px 0 60px;background-color: #353c4e;}
.f_addr_box .f_logo{margin-right: 35px;}
.f_addr_box .f_addr p{color: #d7d7d7;}
.f_addr_box .f_addr p span{display: inline-block;margin-left: 15px;}
.f_addr_box .f_addr p .ml0{margin-left:0;}
.f_addr_box .f_addr p span:first-child{margin-left: 0;}

.my_tab{margin-top:100px;}
.my_tab ul{display:table;table-layout:fixed;width:100%;border-top:1px solid #ccc;background-color:#f7f7f7;font-size:0;}
.my_tab ul li{display:inline-block;width:20%;padding:15px 0;text-align:center;font-weight:500;color:#ccc;border-bottom:1px solid #ccc;}
.my_tab ul .activ{color:#fff;background-color:#cf945c;}

.msg_ico_info .fl{margin-right:20px;color:#666;}

.my_index_top{margin-bottom: 90px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border-bottom: 2px solid #d0d5e2;background-color: #f7f7fb;}
.my_index_top .l{width: 441px;padding: 50px 0;border-right: 1px solid #d0d5e2;text-align: center;}
.my_index_top .l .img{overflow: hidden;width: 270px;max-width: 70%;margin: 0 auto 20px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.my_index_top .l .t1{margin-bottom: 10px;}
.my_index_top .r .r_top{padding: 50px 0 30px;border-bottom: 1px solid #d0d5e2;}
.my_index_top .r .r_top ul{text-align: center;}
.my_index_top .r .r_top ul li{display: inline-block;}
.my_index_top .r .r_top ul .li{position: relative;display: inline-block;width: 155px;height: 155px;margin: 0 30px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.my_index_top .r .r_top ul .li .new{position: absolute;top: 0;left: 71%;width: 44px;height: 44px;line-height: 44px;color: #fff;background-color: #e0192c;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.my_index_top .r .r_top ul .li1{background-color: #353c4e;}
.my_index_top .r .r_top ul .li2{background-color: #2a385e;}
.my_index_top .r .r_top ul .li3{background-color: #3f4f79;}
.my_index_top .r .r_top ul li p{margin-top:10px;font-weight: 500;color:#333;}

.my_index_top .r .r_bottom{padding: 50px 50px 30px;}
.my_index_top .r .r_bottom .t1{margin-bottom: 10px;}
.my_index_top .r .r_bottom .t2{padding: 20px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;background-color: #5b6377;color: #fff;}

.my_index_bottom .w50p{width: 576px;}
.my_index_bottom .l .t1{margin-bottom: 10px;}
.my_index_bottom .l .t1 .weather_ico{display: inline-block;width: 25px;height: 25px;margin-left: 10px;margin-bottom: 3px;vertical-align: middle;background-image: url(../img/my_weather.png);background-repeat: no-repeat;}
.my_index_bottom .l .t1 .weather_ico1{background-position: 0 0;}
.my_index_bottom .l .t1 .weather_ico2{background-position: -25px 0;}
.my_index_bottom .l .t1 .weather_ico3{background-position: -50px 0;}
.my_index_bottom .l .t1 .weather_ico4{background-position: -75px 0;}
.my_index_bottom .l table tr td{padding: 40px 0;border: 1px solid #ccc;text-align: center;background-color: #fafafa;}
.my_index_bottom .l table tr td img{max-width: 60%;}
.my_index_bottom .l table tr td .t2{padding-bottom: 15px;}
.my_index_bottom .l table tr td .t2_1{color: #f6b03c;}
.my_index_bottom .l table tr td .t2_2{color: #e96073;}
.my_index_bottom .l table tr td .t2_3{color: #00a4b4;}
.my_index_bottom .r ul li{margin-top: 20px;border: 1px solid #cdcdcd;}
.my_index_bottom .r ul li:first-child{margin-top: 0;}
.my_index_bottom .r .l{width: 50px;height: 50px;line-height: 50px;text-align: center;color: #fff;}
.my_index_bottom .r .l1{background-color: #00a4b4;}
.my_index_bottom .r .l2{background-color: #e96073;}
.my_index_bottom .r .l3{background-color: #f6b03c;}
.my_index_bottom .r .r_bar{position: relative;width: calc(100% - 50px);}
.my_index_bottom .r .r_bar .txt{position: absolute;top: 0;left: 0;z-index: 1;width: 100%;height: 50px;line-height: 50px;text-align: center;}
.my_index_bottom .r .r_bar .bar{position: absolute;left: 0;top: 0;height: 50px;background-color: #cf945c;}

.my_index_bottom .r_date{margin-top: 10px;}


.date_sel_box{margin-bottom: 40px;color: #666;}
.date_sel_box select{width: 168px;height: 55px;margin-bottom: 10px;margin-right: 5px;border: 1px solid #d1d1d1;}

.schedule_tb1{overflow: auto;margin-bottom: 60px;}
.schedule_tb1 table{min-width: 1200px;border-top: 2px solid #666;}
.schedule_tb1 table thead tr th{width: 12.5%;padding: 20px;border: 1px solid #ccc;background-color: #d1f3ff;}
.schedule_tb1 table tbody tr th{padding: 20px;border: 1px solid #ccc;background-color: #fff8a7;}
.schedule_tb1 table tbody tr td{padding: 20px;border: 1px solid #ccc;text-align: center;}
.schedule_tb1 table tbody tr .lunch{font-size: 12px;color: #cf945c;}
.schedule_tb1 table tbody tr td .t1{color: #cf945c;}
.schedule_tb1 table tbody tr td .t2{font-size: 12px;}
.schedule_tb1.color_f7 table tbody tr th{background-color: #f7f7f7;}

.schedule_bottom_txt{padding: 30px;border: 1px solid #ddd;background-color: #fafafa;color: #666;}

.img_box{width:108px;margin-bottom: 10px;}

.img_tb{font-size: 0;}
.thumb{display: inline-block;width: 200px;vertical-align: middle;}
.thumb img{width: 100%;}
.del_btn{display: inline-block;width: 100px;height: 55px;margin: 0 10px;line-height: 55px;vertical-align: middle;text-align: center;color: #fff;font-size: 14px;font-weight: 500;background-color: #666;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.img_add_inp{vertical-align: middle;}


.pop_cal_inp{display: none;position: absolute;top: 0;left: 0;width: 100%;z-index: 3000;}
.pop_cal_inp.db{display: block;}
.pop_cal_inp .cont{position: relative;width: 610px;max-width: 100%;padding: 64px 50px;margin: 0 auto;background-color: #fff;-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);}
.pop_cal_inp .cont .close_btn{position: absolute;top: 20px;right: 50px;}

.pop_cal_inp .cont .inp_wrap .inp_cont .line{margin-bottom: 7px;}
.pop_cal_inp .cont .inp_wrap .inp_cont .line .inp{width: 100%;height: 41px;padding: 0 10px;border: 1px solid #ddd;font-weight: 300;}
.pop_cal_inp .cont .inp_wrap .inp_cont .btn_line{margin-top: 30px;}
.pop_cal_inp .cont .inp_wrap .inp_cont .btn_line .btn{width: calc(50% - 10px);padding: 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;color: #fff;}
.pop_cal_inp .cont .inp_wrap .inp_cont .btn_line .btn1{float: left;background-color: #cf945c;}
.pop_cal_inp .cont .inp_wrap .inp_cont .btn_line .btn2{float: right;background-color: #666;}
.pop_cal_inp .cont .inp_wrap .inp_cont .btn_line::after{content: "";display: block;clear: both;}



.wonder_top{display: flex; align-items: center; justify-content: center; width: 100%; height: 220px; padding: 30px 0px; background: url(/home/img/wonder_bg.jpg)no-repeat center center; box-sizing: border-box;}
.wonder_top .container{display: flex; align-items: center; justify-content: center; height: 100%; background-color: rgba(250, 250, 250, 0.8);}


.s_t_top{display: flex; align-items: center; justify-content: center; width: 100%; height: 320px; padding: 15px 0px; background: url(/home/img/s_t_bg.jpg)no-repeat center center/cover;}
.s_t_top .container{display: flex; align-items: center; justify-content: center;}

.c1{color: #CF945C;}


.grammer .dt{width: 686px; margin: 0px auto; padding-bottom: 60px; border-bottom: solid 1px #CF945C;}
.grammer .dt > p {padding-top: 50px;}
.grammer .dt > div ,.grammer .dt > p{text-align: center; vertical-align: top;}
.grammer .dt > div {width: 330px;}
.grammer .dt > div .i {display: flex; justify-content: center; align-items: center; width: 150px; height: 150px; margin: 0px auto; border: solid 3px #C9E5D7; border-radius: 15px;}
.grammer .dt .r .i{border-color: #9ACFD0;}
.grammer .dt > div .t1 {margin-top: 20px; font-size: 32px; font-weight: bold; font-family: 'noto serif';}
.grammer .dt > div .t2 {font-size: 16px; font-family: 'noto serif';}
.grammer .dt > .l .t2 span{background-color: #B9E8D4;}
.grammer .dt > .r .t2 span{background-color: #C4E3E4;}
.grammer .dt > div .add_txt {display: inline-block;font-size: 12px; margin-top: 5px; margin-left: -50px; font-family: 'noto serif';}
.grammer .dt > div .add_txt span{display: inline-block; padding: 3px 5px; margin-left: -3px; border: solid 1px #B9E8D4;}
.grammer .dt > div .add_txt::before{content: ""; display: block; width: 5px; height: 16px; margin: 0px auto 5px; background: url(/home/img/grammar_after.png)no-repeat center center;}
.grammer .dt > .r .add_txt{margin-left: -105px; border-color: #C4E3E4;}


.bg_img{height: 388px; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.bg_img.voca{background-image: url(/home/img/vocabulary_bg.jpg);}
.bg_img.song{background-image: url(/home/img/song_bg.jpg);}


.bg_img.appli{display: flex; align-items: center; justify-content: center; height: 300px; background-image: url(/home/img/applied_bg.jpg);}
.bg_img.appli p{color: #fff;}


.bg_img.goal{position: relative; display: flex; align-items: center; justify-content: center; height: 300px; margin-bottom: 120px; background-image: url(/home/img/goal_bg.jpg);}
.bg_img.goal::after{content: "";position: absolute; bottom: -60px; left: 50%; width: 686px; height: 1px; background-color: #CF945C; transform: translateX(-50%);}

.curri .s_h4_1{padding-top: 80px;}
.wonder_lst{font-size: 0;}
.wonder_lst li{display: inline-block; width: 33.3333%;}






